/* 日報へのコメント */
.DailyReport_CommentBox {
    display: grid;
    gap: 20px;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.DailyReport_CommentBox .Title {
    color: #555;
}
.DailyReport_CommentBox .Empty {
    font-size: 1em;
    padding: 0px 10px;
    color: #555;
}

/* コメントリストの外枠 */
.DailyReport_CommentBox .CommentItemBox {
    display: grid;
    border-top: 1px solid #ddd;
}

/* 個々のコメント枠 */
.DailyReport_CommentBox .CommentItem {
    display: grid;
    gap: 15px;
    padding: 20px 10px 10px 10px;
    border-bottom: 1px solid #ddd;
}
.DailyReport_CommentBox .CommentItem .NewBadge {
    width: fit-content;
    font-size: 0.8em;
    color: #fff;
    background-color: var(--SecondaryColor);
    padding: 2px 10px;
    border-radius: 5px;
}
.DailyReport_CommentBox .CommentItem .Info {
    display: grid;
    align-items: center;
    grid-template-columns: 20px 1fr;
    gap: 5px;
    gap: 7px;
}
.DailyReport_CommentBox .CommentItem .Info i {
    font-size: 20px;
    color: #555;
}
.DailyReport_CommentBox .CommentItem .Info .AuthorName {
    font-size: 0.9em;
    color: #555;
}
.DailyReport_CommentBox .CommentItem .Comment {
    font-size: 1em;
    padding: 0px 10px;
    color: #555;
}
.DailyReport_CommentBox .CommentItem .Translation {
    font-size: 0.85em;
    font-weight: 300;
    padding: 0px 10px;
    color: #777;
}
.DailyReport_CommentBox .CommentItem .CreatedAt {
    font-size: 0.7em;
    font-weight: 300;
    color: #999;
    text-align: right;
}